{
  "usingComponents": {
    "nav":"../../../components/nav/nav",
    "dialog":"../../../components/dialog/dialog",
    "van-icon": "@vant/weapp/icon/index"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "病情详情"
}